Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 01:01:20 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <br><br><div dir="ltr">I can’t return the damaged items as I have already discarded them, broken shards are not something you keep . They were only 8 candles that were broken I do not remember which colour (name) but I don’t request to have other sets in return, I already wrote to you that I needed them for Sunday. I could accept some points in return or the amount of money of what’s the damaged items are worth back. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you very much.</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 31, 2022, at 7:38 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px" dir="ltr">Hi Ayat,</span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px">We apologize for the inconvenience caused.</span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>​</span><br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Though rare this is really unfortunate that you received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">We would like to inform you that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. However, your case is a rare exception and we are truly sorry for the defective product you received. </span></div>
<div>
<span dir="ltr" rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>​</span><br>
</div>
<div><span dir="ltr" rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Now we would request you to provide us with a number of damaged products along with the name for each as we can see that each item has 10 quantities with a set of two items and we are going to initiate the return on behalf and our courier team will arrange collection from your side safely way as well</span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>​</span><br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.</span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>​</span><br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Again, please accept our sincere apologies for this.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Hope we are able to meet your expectations. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>The Support Team</span></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4666912